    Hooks:PostHook(BlackMarketTweakData,"_init_player_styles","nicktux",function(self,tweak_data)
        local tux_male_jowi = {
            unit = "units/pd2_dlc_sah/characters/npc_acc_tux/fps_criminals_tux/sah_acc_fps_male_tux_02",
            third_unit = "units/pd2_dlc_sah/characters/npc_acc_tux/npc_acc_criminal_male_tux_average_02/npc_acc_criminal_male_tux_average_02"
        }
        self.player_styles.tux.characters.jowi = tux_male_jowi
    end)